\name{cakes}
\alias{cakes}
\docType{data}
\title{Cakes data}
\description{
Oehlert (2000, Example 19.3) provides data from a small experiment on baking packaged cake mixes.
}
\usage{data(cakes)}
\format{
  A data frame with 14 observations on the following 4 variables.
  \describe{
    \item{block}{a numeric vector}
    \item{X1}{Baking time, minutes}
    \item{X2}{Baking temperature, degrees F}
    \item{Y}{Palatability score}
  }
}

\source{
 Oehlert, G. W. (2000).  \emph{A First Course in Design and Analysis of Experiments}. New York:  Freeman.
}
\references{
Weisberg, S. (2005). \emph{Applied Linear Regression}, 3rd edition. New York: Wiley, Section 6.1.1.  
}
\examples{
data(cakes)
lm(Y~X1+X2+I(X1^2)+I(X2^2)+X1:X2, data=cakes)

}
\keyword{datasets}
