\name{challeng}
\alias{challeng}
\docType{data}
\non_function{}
\title{Challenger data}
\description{
Contains data from the performance of O-rings in 23 U.S. space shuttle flights prior to the Challenger disaster of January 20, 1986.
}
\format{This data frame contains the following columns:
 \describe{
    \item{Temp}{
 Air Temp at launch (degrees F)
    }
    \item{Pres}{
 Leak check pressure
    }
    \item{Fail}{
 Number of O-rings that failed
    }
    \item{n}{
 6, number of O-rings in launch
    }
    \item{Erosion}{
 Number of erosion incidents
    }
    \item{BlowBy}{
 Number of blowby incidents
    }
    \item{Damage}{
 Total Damage Index
    }
    \item{ID}{
 ID name of launch
    }
    \item{Date}{
 date of flight
    }
 }
}

\source{
Dalal, S, Fowlkes, E. B. and Hoadley, B. (1989),
Risk analysis of the space shuttle:  Pre-challenger prediction of
failure, \emph{Journal of the American Statistical Association}, 84, 945-957.
See also Tufte, E. R. (1997), \emph{Visual and statistical Thinking:  Displays of
evidence for making decisions}, Cheshire, CT:  Graphics Press.}
\references{Weisberg, S. (2005). \emph{Applied Linear Regression}, 3rd edition. New York: Wiley, Problem 12.6.}
\examples{
data(challeng)
}
\keyword{datasets}
